RLEBOX(1)

NAME
rlebox - print bounding box for image in an RLE file.

SYNOPSIS
rlebox [ -c ] [ -m margin ] [ -v ] [ infile ]

DESCRIPTION
This program prints the bounding box for the image portion of an RLE(5) file. This is distinct from the bounds in the file header, since it is computed solely on the basis of the actual image. All background pixels are ignored.

OPTIONS

-c  Print the numbers in the order that crop wants them on its command line. The default order is xmin xmax ymin ymax. If this option is specified, the bounds are printed in the order xmin ymin xmax ymax. Thus, a file foo.rle could be trimmed to the smallest possible image by the command
    	crop `rlebox -c foo.rle` foo.rle

-m margin
    Pads the output values by the margin given.

-v  Verbose mode: label the numbers for human consumption.

infile
    Name of the RLE file (defaults to standard input).

SEE ALSO
crop(1), urt(1), RLE(5).

AUTHOR
Spencer W. Thomas, University of Utah